CatalystX-LeakChecker

Prerequisites

CatalystX-LeakChecker declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
B::Deparse0perl0.00
Catalyst5.8Catalyst-Runtime-5.90072120.00
Devel::Cycle1.11Devel-Cycle-1.11125.71
FindBin0perl0.00
Moose0.90Moose-2.1212134.29
MooseX::Types0MooseX-Types-0.45134.29
PadWalker1.8PadWalker-1.98128.57
Task::Weaken0Task-Weaken-1.04131.43
Test::More0.88Test-Simple-1.001006128.57
Text::SimpleTable0Text-SimpleTable-2.03131.43
namespace::autoclean0namespace-autoclean-0.20134.29
namespace::clean0.05namespace-clean-0.25128.57

CatalystX-LeakChecker declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98131.428571428571